<?php
session_start();
$tipepos = $_GET['tipepos'];
if ($tipepos!=""){
include "../config/conn.php";
$sql="SELECT * FROM m_lokasi WHERE 1=1 AND id_bbws='".$_SESSION['id_bbws']."' ";
$sql.=" AND id_tipe='$tipepos'";
$query_case = mysql_query($sql);
echo "<option>-- Pilih Pos --</option>";
$i=0;
	while($row_case = mysql_fetch_array($query_case)){
    	$i++;
		echo "<option value=\"".$row_case['nama_lokasi']."\">".strtoupper($row_case['nama_lokasi'])."</option>\n";
	}
}
?>